Subject: some questions about AutoDock3.0

From: Lin Kui <[email-masked]>
Date: Thu, 06 Apr 2000 09:18:40 +0800

hello, all,

I just learnt how to use AutoDock3.0, however I have 3 questions:

1) why there is almost "segment  fault" when I run SA method, but never
caused the same problem for GA algorithm?

2) what is the reasonably 'best' docked run:  the rank 1 one in the
cluster analysis?

3) how can I choose the 'best' run from many docking jobs (each jbo has
many runs)?

Thanks a lot.

--
Kui Lin

Structural Biology and Bioinformatics
Institute of Molecular and Cell Biology
30 Medical Drive, Singapore 117609

e-mail: [email-masked] phone: (+65) 874-3367